remuco-report(1)

NAME
remuco-report - report Remuco client device information

SYNOPSIS
remuco-report

DESCRIPTION
Remuco is a duplex remote control system for Linux media players and mobile devices equipped with Bluetooth or WiFi.

remuco-report is a tool to report Remuco client device information to the Remuco developers. It is used for a kind of survey to compile a list of Remuco compatible devices. Your participation is highly appreciated!

This tool does not send any data automatically! It shows the data it is going to send and asks the user for a final confirmation.

remuco-report uses zenity, kdialog or simply stdout/in for user interaction, whatever is available.

FILES

$XDG_CACHE_HOME/remuco/devices or $HOME/.cache/remuco/devices
    Contains information about the devices seen. It gets updated whenever a new client device connects to this computer.

AUTHOR
This manual page was written by Oben Sonne <obensonne@googlemail.com>.